﻿body {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	text-align: center;
	background-attachment: fixed;
	background-image: url('bg.png');
	letter-spacing: 2px;
}

#wrapper {
        width: 800px;
        margin: 0 auto;
}

.girl { font-weight: bold;
	color: #B24EA2;
}
.boy {  font-weight: bold;
	color: #4050B7;
}

.nav {font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: 10px;}

a:link {color: #d86b49; font-weight: bold; text-decoration: none;}

a:visited {color: #d86b49; font-weight: bold; text-decoration: none;}

a:active {color: #d86b49; font-weight: bold; text-decoration: none;}

a:hover {color: #757575; font-weight: bold; text-decoration: none;}

hr {
  display:block;
  border:none;
  height:51px;
  width: 371px;
  background-image:url('line.png');
} 

b {color: #cc7979;}